Author Topic: DxO FP4 compatible with LightroomCC2015/6?  (Read 2219 times)

djkevinz

  • Newbie
  • *
  • Posts: 1
DxO FP4 compatible with LightroomCC2015/6?
« on: July 07, 2015, 10:08:51 pm »
Hello, I currently have FP 4 and just got a new mac that I am using Lightroom CC on. (I also use OP9)

I already know that OP9 will not be compatible with LRCC2015/6 as a plug in, must upgrade OP to 10.

Will FP4 be available as a plugin for LR CC 2015/6, or will I also have to upgrade to FP5?

 

photography
photography